Subject: Re: bug#13566: 24.1; Too easy to forget things with remember

From: Glenn Morris <[email-masked]>
Date: Tue, 14 May 2013 13:10:56 -0400

Reuben Thomas wrote:

> Could you summarize what you're suggesting now, please? I previously
> suggested one change, to add (setq buffer-offer-save t) to the function
> "remember". 

Which I said was fine, and that you should install.
If you think nothing more is needed, please install it and close this.